Question Different framework version

NM138

New member
Joined
Mar 24, 2013
Messages
1
Programming Experience
1-3
hello,
for school I must make a project which can scan multiple choice question and correct them. I have a part with which I can scan a paper (twainlib.dll) and one with which i can get the answers through OCR(aspiriseOCR.dll). But my problem is getting the two parts together since they need another version of framework to compile. The OCR needs 2.0 and the scan needs 4.0 and they do not work with another version.

Anyone has an idea how to solve this? Or has another idea to get the scan/check the answers?

thx,

Niels
 
Top Bottom